FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
asn1_der_iterator Struct Reference
LibTDS API » Authentication

## Public Attributes
const unsigned char * | data
const unsigned char * | data_end
unsigned long | length
unsigned long | type

The documentation for this struct was generated from the following file:

- src/tds/sec_negotiate_gnutls.h